{"1":{"ID":1,"Group":1,"TaskDesc":"任务一","fishId":106,"needCount":2,"Type":1,"TaskReward":5,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"2":{"ID":2,"Group":1,"TaskDesc":"任务二","fishId":13,"needCount":3,"Type":2,"TaskReward":100,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"3":{"ID":3,"Group":2,"TaskDesc":"任务一","fishId":105,"needCount":2,"Type":1,"TaskReward":5,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"4":{"ID":4,"Group":2,"TaskDesc":"任务二","fishId":14,"needCount":3,"Type":2,"TaskReward":100,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"5":{"ID":5,"Group":3,"TaskDesc":"任务一","fishId":104,"needCount":2,"Type":1,"TaskReward":5,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"6":{"ID":6,"Group":3,"TaskDesc":"任务二","fishId":15,"needCount":3,"Type":2,"TaskReward":100,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"7":{"ID":7,"Group":4,"TaskDesc":"任务一","fishId":103,"needCount":1,"Type":1,"TaskReward":5,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"8":{"ID":8,"Group":4,"TaskDesc":"任务二","fishId":16,"needCount":3,"Type":2,"TaskReward":100,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"9":{"ID":9,"Group":5,"TaskDesc":"任务一","fishId":102,"needCount":2,"Type":1,"TaskReward":5,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

,"10":{"ID":10,"Group":5,"TaskDesc":"任务二","fishId":17,"needCount":2,"Type":2,"TaskReward":100,"TaskRewardDesc1":"5%任务加成","TaskRewardDesc2":"奖励100发子弹"}

}